[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# RegisterBGIfont

Register a new BGI font

## Declaration

Source position: graphh.inc line 814

`function RegisterBGIfont(`
`font: pointer`
`):SmallInt;`

## Description

Registers a user-defined BGI driver

## Errors

None.

## See also

InstallUserFont |  | Install a user-defined font
RegisterBGIDriver |  | Register a new BGI driver.

Documentation generated on: Feb 26 2014